{% block sw_cms_element_notes %}
    <div class="sw-cms-el-notes">
        <div v-if="element.config.content.source === 'mapped'"
             class="sw-cms-el-notes__mapping-preview content-editor"
             v-html="$sanitize(demoValue)"></div>

        <sw-text-editor
            v-else
            v-model:value="element.config.content.value"
            :disabled="disabled"
            :allow-inline-data-mapping="true"
            :is-inline-edit="true"
            sanitize-input
            @blur="onBlur"
            @update:value="onInput"
        />
    </div>
{% endblock %}
